/* titillium-web-200 - latin */
@font-face {
  font-family: 'Titillium';
  font-style: normal;
  font-weight: 200;
  src: url('titillium/titillium-web-v6-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Titillium ExtraLight'), local('Titillium-ExtraLight'),
       url('titillium/titillium-web-v6-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('titillium/titillium-web-v6-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('titillium/titillium-web-v6-latin-200.woff') format('woff'), /* Modern Browsers */
       url('titillium/titillium-web-v6-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('titillium/titillium-web-v6-latin-200.svg#Titillium') format('svg'); /* Legacy iOS */
}
/* titillium-web-200italic - latin */
@font-face {
  font-family: 'Titillium';
  font-style: italic;
  font-weight: 200;
  src: url('titillium/titillium-web-v6-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Titillium ExtraLight Italic'), local('Titillium-ExtraLightItalic'),
       url('titillium/titillium-web-v6-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('titillium/titillium-web-v6-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('titillium/titillium-web-v6-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('titillium/titillium-web-v6-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('titillium/titillium-web-v6-latin-200italic.svg#Titillium') format('svg'); /* Legacy iOS */
}
/* titillium-web-300 - latin */
@font-face {
  font-family: 'Titillium';
  font-style: normal;
  font-weight: 300;
  src: url('titillium/titillium-web-v6-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Titillium Light'), local('Titillium-Light'),
       url('titillium/titillium-web-v6-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('titillium/titillium-web-v6-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('titillium/titillium-web-v6-latin-300.woff') format('woff'), /* Modern Browsers */
       url('titillium/titillium-web-v6-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('titillium/titillium-web-v6-latin-300.svg#Titillium') format('svg'); /* Legacy iOS */
}
/* titillium-web-300italic - latin */
@font-face {
  font-family: 'Titillium';
  font-style: italic;
  font-weight: 300;
  src: url('titillium/titillium-web-v6-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Titillium Light Italic'), local('Titillium-LightItalic'),
       url('titillium/titillium-web-v6-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('titillium/titillium-web-v6-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('titillium/titillium-web-v6-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('titillium/titillium-web-v6-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('titillium/titillium-web-v6-latin-300italic.svg#Titillium') format('svg'); /* Legacy iOS */
}
/* titillium-web-regular - latin */
@font-face {
  font-family: 'Titillium';
  font-style: normal;
  font-weight: 400;
  src: url('titillium/titillium-web-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Titillium Regular'), local('Titillium-Regular'),
       url('titillium/titillium-web-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('titillium/titillium-web-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('titillium/titillium-web-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('titillium/titillium-web-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('titillium/titillium-web-v6-latin-regular.svg#Titillium') format('svg'); /* Legacy iOS */
}
/* titillium-web-italic - latin */
@font-face {
  font-family: 'Titillium';
  font-style: italic;
  font-weight: 400;
  src: url('titillium/titillium-web-v6-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Titillium Italic'), local('Titillium-Italic'),
       url('titillium/titillium-web-v6-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('titillium/titillium-web-v6-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('titillium/titillium-web-v6-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('titillium/titillium-web-v6-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('titillium/titillium-web-v6-latin-italic.svg#Titillium') format('svg'); /* Legacy iOS */
}
/* titillium-web-600 - latin */
@font-face {
  font-family: 'Titillium';
  font-style: normal;
  font-weight: 600;
  src: url('titillium/titillium-web-v6-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Titillium SemiBold'), local('Titillium-SemiBold'),
       url('titillium/titillium-web-v6-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('titillium/titillium-web-v6-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('titillium/titillium-web-v6-latin-600.woff') format('woff'), /* Modern Browsers */
       url('titillium/titillium-web-v6-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('titillium/titillium-web-v6-latin-600.svg#Titillium') format('svg'); /* Legacy iOS */
}
/* titillium-web-600italic - latin */
@font-face {
  font-family: 'Titillium';
  font-style: italic;
  font-weight: 600;
  src: url('titillium/titillium-web-v6-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Titillium SemiBold Italic'), local('Titillium-SemiBoldItalic'),
       url('titillium/titillium-web-v6-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('titillium/titillium-web-v6-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('titillium/titillium-web-v6-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('titillium/titillium-web-v6-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('titillium/titillium-web-v6-latin-600italic.svg#Titillium') format('svg'); /* Legacy iOS */
}
/* titillium-web-700 - latin */
@font-face {
  font-family: 'Titillium';
  font-style: normal;
  font-weight: 700;
  src: url('titillium/titillium-web-v6-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Titillium Bold'), local('Titillium-Bold'),
       url('titillium/titillium-web-v6-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('titillium/titillium-web-v6-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('titillium/titillium-web-v6-latin-700.woff') format('woff'), /* Modern Browsers */
       url('titillium/titillium-web-v6-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('titillium/titillium-web-v6-latin-700.svg#Titillium') format('svg'); /* Legacy iOS */
}
/* titillium-web-700italic - latin */
@font-face {
  font-family: 'Titillium';
  font-style: italic;
  font-weight: 700;
  src: url('titillium/titillium-web-v6-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Titillium Bold Italic'), local('Titillium-BoldItalic'),
       url('titillium/titillium-web-v6-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('titillium/titillium-web-v6-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('titillium/titillium-web-v6-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('titillium/titillium-web-v6-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('titillium/titillium-web-v6-latin-700italic.svg#Titillium') format('svg'); /* Legacy iOS */
}
/* titillium-web-900 - latin */
@font-face {
  font-family: 'Titillium';
  font-style: normal;
  font-weight: 900;
  src: url('titillium/titillium-web-v6-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Titillium Black'), local('Titillium-Black'),
       url('titillium/titillium-web-v6-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('titillium/titillium-web-v6-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('titillium/titillium-web-v6-latin-900.woff') format('woff'), /* Modern Browsers */
       url('titillium/titillium-web-v6-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('titillium/titillium-web-v6-latin-900.svg#Titillium') format('svg'); /* Legacy iOS */
}

html, body, legend, fieldset, input{
    font-family: Titillium, Verdana, Arial, Helvetica, sans-serif !important;
    font-weight: 300;
}